
	
	/*ONU*/
	
	body {
	font:  80%/1.2 Arial, Verdana, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
	text-align:left;
}

/*  estadarizaciÃ³n de selectores bÃ¡sicos  */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6,.footer p {
	margin-top: 0;
	padding-right: 5px;
	padding-left: 5px;
}

h3 {
	font-size:15px
}
a img { 
	border: none;
}

/* efectos generales para los enlaces */
a, a:link {color: #0045E6;text-decoration: underline;}
a:visited {
	color:#944374;
}
a:hover, a:active, a:focus {text-decoration: none;color: #5789d5;} 
.footer a, .footer a:link, .footer a:hover, .footer a:focus, .footer a:visited, .footer a:active, .buscador a, .buscador a:link, .buscador a:hover, .buscador a:focus, .buscador a:visited, .buscador a:active, .caja_menu a, .caja_menu a:link, .caja_menu a:hover, .caja_menu a:focus, .caja_menu a:visited, .caja_menu a:active {
	color:#000;
	text-decoration:none
}
.barracentro a, .barracentro a:link, .barracentro a:hover, .barracentro a:focus, .barracentro a:visited, .barracentro a:active {
	color:#002e63;
	text-decoration:none
}
.caja_menu a:hover, .buscador a:hover, .barracentro a:hover, .footer a:hover, .footer a:visited {
	text-decoration:underline
}
.barracentro a:visited {
	text-decoration:underline
}
a[name], a:link[name], a:hover[name] {
	text-decoration:none;
}
/*  efectos especiales para enlaces */

.footer a.ablanco:hover { color:#fff; }

/* MAQUETACIÃ“N */
.container {
	width: 90%;
	max-width: 1260px;
	min-width: 780px;
	background: #FFF;
	margin: 0 auto;
	margin-bottom:5px;
	height:100%;
}
/* CABECERA */
.barraidiomas {
	background: #002E63;
	color:#FFF;
	text-align:right;
	padding:2px 15px 2px 2px;
	height:auto;
	font-size:12px;
}
.barraidiomas a:link, .barraidiomas a:visited {
	color:#fff
}
.barracentro {
	background: #ABC4EA;
	color:#002E63;
	text-align:left;
	min-height: 1.2em;
	height:auto; 
	padding:4px 5px 5px 0px;
	border-bottom:#002E63 solid 4px;
}
.barracentro h2 {
	text-align:left;
	font-size:1.0em;
	font-weight:normal;
}
.barracentro ul li {
	list-style:none;
	display:block;
	width:19%;
	float:left;
	text-align:center;
	font-weight:bold;
	color:#002E63;
	border-right:#FFF solid 1px;
	padding:0;
	margin:0;
}
.breadcrumbs {
	background:#E2E3DF;
	margin-bottom:5px;
	font-size:1em;
	padding:3px 5px
}
.breadcrumbs a:link, .breadcrumbs a:visited {
	font-weight:bold;
	color:#000
}
.header .titulo {
	background: url(/templates/bootla/images/ola-fin.gif) repeat-x;
	position: relative;
	overflow:hidden;
}
.header .titulo img.ola {
	position:absolute;
	top:0px;
	left:0px;
	margin-top:0px;
/*max-width:95%*/
}
.header .titulo h1 {
	font-size: 220%;
	line-height: 220%;
	position:relative;
	z-index:10;
}
.header .buscador div a {
	font-weight:normal
}
.header .buscador div a:hover {
	font-weight:bold
}
.buscador {
	height:23px;
	background:#ABC4EA;
	padding:2px 5px;
	color:#002E63;
	font:bold 1.0em Arial, Verdana, Helvetica, sans-serif;
	background-image:url(/templates/bootla/images/brandbarbkgd.gif);
	background-position:center top;
	background-repeat:repeat-x
}
.buscador img {
	float:left
}
.buscador div {
	float: left;
	margin-left:10px;
	margin-top:2.5px;
}
.buscador form {
	float:right;
	margin-top:1px;
}
form#searchfrm input[type="text"], form#searchfrm2 input[type="text"], input[type="submit"] {
	color:#999;
	background-color:#FFF;
	border:solid 1px #000;
	padding:1px 4px;
}
.buscador form#searchfrm input[type="submit"] {
	background:#002E63;
	color:#FFF
}
.header .barraidiomas a {
	margin-right:10px
}
.header .titulo {
	height:160px;
}
.header .titulo h1 a {
	visibility:hidden;
}
.header .titulo img {
	float: left;
	margin-top:0px;
}
.header .titulo img.center {
	position:absolute;
	left:44%;
	margin-top:-24px;
}
.header .titulo img.right {
	float:right
}

/*COLUMNAS */
.sidebar1 {
   /* background: none repeat scroll 0 0 #E2E3DF;*/
    float: left;
    height: 100%;
    padding-bottom: 0;
    text-align: left;
    width: 80%;
}
.caja_menu {
	float: left;
	width: 20%;
	background: #ffffff;
	padding-bottom: 10px; text-align:left;

}
.content {
	
   background: none repeat scroll 0 0 #FFFFFF;
    border-right: 0 solid #FFFFFF;
    float: left;
    margin-right: 0;
    width: 80%;
}
.sidebar2 {
	float: right;
	width: 20%;
	background: #FFF;
	padding: 0px 0 10px;
position: relative;
}

/* LISTAS DE LOS ELEMENTOS DE COLUMNA IZDA */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 

}

ul.nav li{ 
	background: #B7B8AF; padding:3px;}
ul.nav li.contenedorlistas {padding:0; margin:0; text-indent:0; background:#fff;}
ul.nav, ul.nav ul {
	list-style: none;
	border-top: 0px solid #666; 
	margin-bottom: 5px; width:100%}
ul.nav  ul li {
	border-bottom: 1px solid #fff; /* separaciÃ³n */
	background: #E2E3DF;
}
ul.nav a, ul.nav a:visited { 
	color: #000;
	text-decoration:none;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #000;
}

/*  azul */
ul.nav li.listaazul {
	border-bottom: 3px solid #00A9C9 ;  font-weight: bold
}


ul.nav ul.listaazul li:hover {
	background:#C6EFF4 ;
}

/*  naranja */
ul.nav li.listanaranja {
	border-bottom: 3px solid #FFB350 ;  font-weight: bold
}

ul.nav li.listanaranja:hover {
	background:#FFC678 ;
}

ul.nav ul.listanaranja li:hover {
	background:#FFE9CA ;
}

/*  verde */
ul.nav li.listaverde {
	border-bottom: 3px solid #76E000 ;  font-weight: bold
}

ul.nav li.listaverde:hover {
	background:#BCF376 ;
}

ul.nav ul.listaverde li:hover {
	background:#E4FBC9 ;
}

/*  mob */
ul.nav li.listamob {
	border-bottom: 3px solid #830052 ;  font-weight: bold
}

ul.nav li.listamob:hover {
	background:#C482A9 ;
}

ul.nav ul.listamob li:hover {
	background:#E8CDDD ;
}

/*  amarilla */
ul.nav li.listaamarilla {
	border-bottom: 3px solid #FFCD00 ;  font-weight: bold
}



ul.nav ul.listaamarilla li:hover {
	background:#FFF7CE ;
}


/*  cian */
ul.nav li.listacian {
	border-bottom: 3px solid #5181D9 ;  font-weight: bold
}



ul.nav ul.listacian li:hover {
	background:#DCE6F8 ;
}
/*  LOS ELEMENTOS DE CENTRO */

.content .regulador {
width: 98%;
margin: auto;
margin-bottom: 40px;
}

.content .cabeceracentral { background: #ABC4EA; height: auto; width:100% ; padding-top:3px; margin-bottom:10px}

/*  azul */
.content .azul {
	background:#64D6E4 ;
}

/*  naranja */
.content .naranja {
	background:#FFC678 ;
}

/*  verde */
.content .verde {
	background:#BCF376 ;
}


/*  mob */
.content .mob {
	background:#C482A9 ;
}


/*  amarilla */
.content .amarilla {
	background:#FFE982 ;
}



/*  cian */
.content .cian {
	background:#A8C1EC ;
}

/*  gris */
.content .gris {
	background:#B7B8AF ;
}

.content .publicacion {width:100%;}
.content .publicacion img {float:left; margin-right: 5%;border:1px solid #000; margin-bottom:5% }
.content .publicacion .datos {float:left; list-style: none; width: 60%; margin-left:-40px; }
.content .publicacion .datos li {margin-bottom:5px}
.content .publicacion .datos .titulo { font-weight: bold; }
.content .publicacion .datos .titulo a{text-decoration:underline}
.content .publicacion .datos li.titulo:hover { text-decoration: none }
.content .publicacion .datos li.editor { font-weight: bold }
.content .publicacion .datos li.area { }
.content .publicacion .datos li.tema {}
.content .publicacion .datos li.audiencia { }
.content .publicacion .datos li.finalidad { }
.content .publicacion .datos li.tipo { }
.content .publicacion .abstract {color:#7A7979; margin-top:0.1em;}
.content .cia {color:#002E63 ;font-weight: bold; }
.content .publicacion.resultado .datos  {width: 100%;}
.content .publicacion.resultado .datos li {padding:3px} 
.content .publicacion.resultado .datos li.titulo  { background:#E2E3DF;} 

/* LISTAS DE LOS ELEMENTOS DE COLUMNA derecha */

.sidebar2 div.cabecera { background:#9E9F9E; padding-left:5px; padding-top:3px; border-bottom: #000 solid 2px; min-height:1.9em; height:auto; font-weight: bold;color:#fff;margin-bottom:3px;	}

.sidebar2 .twitter {border: #b7b7b0 dashed 1px; color:#8096B1; margin-bottom:10px; margin-top:10px}

.sidebar2 .twitter .cabecera  {color:#FFF;margin-bottom:0;}
.cabecera a, .cabecera a:link, .cabecera a:visited {color: #fff;text-decoration: none;}

hr.separador-azul {
  	border: 0;
  	width: 100%;
  	color: #ABC4EA;
	background-color: #ABC4EA;
	height: 1px;
	margin-bottom:10px
}

.sidebar2 h4 { margin-top:10px}




/* PIE */
.footer {
	padding: 5px 0;
	background: #ABC4EA;
	height:20px;
	position: relative;/* HACK PARA IE6 */
	clear: both; /* PARA CERRAR LAS COLUMNAS */
}

/* MISCELANEA */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.fieldset {
	margin-bottom:1em;
	padding:5px 5px 3px;
	position:relative;
	width:93%;
}
input.boton, #des, #titulo {
	float:none !important;
}
input {
	border:1px solid #B2B2B2;
	font-size:85%;
	margin-bottom:5px;
	margin-right:4px;
}
select {
	background-color:#FFFFFF;
	border:1px solid #B2B2B2;
	color:#000000;
	font-size:80% !important;
}
input.boton {
	background-color:#9E9F9E;
	border:1px solid #9E9F9E;
	color:#FFFFFF;
	font-weight:bold;
}
.campo {
	clear:left;
	display:block;
	margin:5px 0;
	padding:1px 3px;
	width:100%;
}
.fieldset legend span {
	/*-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;*/
	background:transparent url(/cont/paginas/img/nivel1.gif) no-repeat scroll 0 0;
	border-bottom:1px solid #000000;
	color:#6F6F6F;
	font-size:1em;
	font-weight:bold;
	left:0;
	margin:0;
	padding:0.14em 0;
	position:absolute;
	text-align:left;
	text-indent:2em;
	top:0;
	width:100%;
}
.fieldset fieldset {
	border:medium none;
	padding:0;
	width:100%;
}

.campo label {
	display:block;
	float:left;
	margin:5px 0;
	padding:0 5px;
	text-align:left;
	width:30%;
}
.dere{float:right}
.arch{float: right; position: relative; top: -2.4em;font-weight:bold}
.pdf {
	/*-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;*/
	background:transparent url(/cont/paginas/estadistica/img/pdfportada2.gif) no-repeat scroll 100% 50%;
	padding-right:18px;
}
.paginas {margin-bottom:3px;}
.seccion ul{margin-left:15px}
ul.letra {list-style-type:lower-alpha;}
.idioma {float:none !important; border:none !important;}
.titulo img {margin-bottom:0px !important}
#rs_button{position:absolute;left:-5000px;width:0;overflow: hidden;}
.sidebar2 ul{margin-bottom:3px !important}
.sear{margin-bottom:0.8em}
.content .regulador .cabeceracentral {background-color:#abc4ea}
.izda{float:left}
	
	
	fieldset {
	border: 0;
	}
	
	
		
.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
          border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
          border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
  padding: 2px 10px;
  font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}

.pager {
  margin: 20px 0;
  text-align: center;
  list-style: none;
  *zoom: 1;
}

.pager:before,
.pager:after {
  display: table;
  line-height: 0;
  content: "";
}

.pager:after {
  clear: both;
}

.pager li {
  display: inline;
}

.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}

.pager .next > a,
.pager .next > span {
  float: right;
}

.pager .previous > a,
.pager .previous > span {
  float: left;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  cursor: default;
  background-color: #fff;
}
	
	
	p.counter.pull-right {
		display: block;
		width: 100%;
		text-align: center;
	}


	.pagination ul {
	margin-left: auto;
	display: table;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	margin-left: auto;
	margin-right: auto;
	}

	body #search-query-explained {
	padding: 10px 0;
	padding-left: 7px;
	margin-bottom: 10px;
	font-style: italic;
	color: #666;
	}
	
	body #search-query-explained .term{
	color: #000;
	}
	
	.finder h2 strong {
	font-style:italic;
	}

	#search-result-empty p {
	padding-left: 7px;
	}

.temasarticulo {
padding-top: 10px;
font-weight: bold;
padding-bottom: 3px;
}

.tags span {
display: block;
}

span.glyphicon {
	color:#abc4ea;
}

hr.separator {
border: 0;
border-bottom: 1px dotted #e2e2e2;
padding: initial;
margin-left: 7px;
margin-right: 7px;
}	


.advanced-search-tip, #finder-filter-window {
padding-left: 11px;
}

ul.thumbnails {
padding: 0;
padding-left: 30px;
padding-bottom: 5px;
}


/*
     FILE ARCHIVED ON 03:33:33 Jul 22, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:41:13 Mar 02, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/